﻿/* Stili html di base
-----------------------------------------------------------*/
html {
    height: 100%;
    margin: 0px;
    overflow-y: scroll;
    padding: 0px;
}

body {
    background: #eeeeee;
    color: #333333;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, Sans-Serif;
    font-size: 0.8em;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

p {
    font-size: 1em;
    margin-top: 0px;
    color: #aa0000; font-weight:bold;
}

a:link, a:visited {
    color: #aa0000;
    text-decoration: none;    
}

a:hover {
    color: #aa0000;
    text-decoration: none;
}

a:active {
    color: #aa0000;
    text-decoration: none;
}

a img {
    border-width: 0px;
}

/* Stili per le intestazioni.   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #aa0000;
    font-variant: small-caps;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: -20px;
    text-transform: none;
}

h7 {
    color: #aa0000;
    font-variant: small-caps;
    font-weight: bold;
    font-size:16px;
    text-transform: none;
}

h1 {
    font-size: 1.6em;    
}

h2 {
    font-size: 1.3em;
    font-weight: 600;  
}

h3 {
    font-size: 1.2em; 
}

h4 { 
    font-size: 1.1em; 
}

h5, h6 { 
    font-size: 1em; 
}

/* Stili per l'aspetto ed il layout della master page.
-----------------------------------------------------------*/
#uiPage {
    background-color: #ffffff;
    margin: 0 auto 0 auto;
    min-width: 600px;
    max-width: 900px;
    position: relative;
    text-align: left; 
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    height: auto;
    min-height: 100%;
}
ul.inline li {
   padding-left:0px;
}
ul.inline li {
   padding-left:10px; font-size:0.9em;display:inline;
 list-style:none;
}
/*-----------------------------------------------------------*/
#uiPageMonitor {
    background-color: #ffffff;
    height: 100%;
    margin: 0 auto 0 auto;
    width:100%;
    position: relative;
    text-align: left;
}
#uiHeader {
    background-color: #ffffff;
    background: url('Images/Header.jpg') no-repeat center center;
    height: 150px;
    padding-top: 10px;
    width: 100%;
}

#uiHeaderMonitor {
    background-color: #ffffff;
    height: 20px;
    padding-top: 10px;
    width: 100%;
}

#uiContent {
    margin: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 50px;
    text-align: center;
}
#uiFormEditing
{
  position:relative; 
  float:left; 
  width:100%;
 
}
/* ---------------------TABELLA DI EDIT----------------------------*/
#ContainerForm {
 padding-top:5%;
 padding-left:5%;
 padding-right:5%;
 padding-bottom:2%;
}
.formEditor
{
    padding:2%; 
    font-size:1.1em;
    width:100%;
     background-color: #ffffff;
    border: 1px solid #B49F8B;
    color: #2B1500; 
    border-bottom:solid 2px #AA0000;
    border-top:solid 2px #AA0000;
  
}
.formEditor tr:first-child td:first-child  {
    
    min-height: 24px; 
    text-align: center; 
    width:100%; height:100%; 
    box-sizing:border-box;
  
}

.formLabel
{
    padding: 4px 8px 4px 4px;
    min-width: 70px;
    max-width: 250px;  text-align:center; 
    font-weight:bold; 
     border-bottom: 1px dotted #999999; 
    /*white-space: nowrap;*/
}


.formValueEdit
{
    padding: 4px 8px 4px 4px;
    border-bottom: 1px dotted #999999; 
}


.formValueView
{
    border-bottom: 1px dotted #cccccc;
    padding: 4px 8px 4px 4px;
    color: #000000; 
}

#uiFooter {
    background-color: #da251c;
    border-top: 1px solid #660000;
    bottom: 0px;
    color: #ffffff;
    height: 18px;
    font-size: 0.9em;
    padding: 2px 0px 0px 0px;
    position: fixed; bottom:0px;
    text-align: center;
    width: 100%;
}

#uiFooter1 {
    background-color: #da251c;
    border-top: 1px solid #660000;
    bottom: 0px;
    color: #ffffff;
    height: 18px;
    font-size: 0.9em;
    padding: 2px 0px 0px 0px;
    position: fixed; bottom:0px;
    text-align: center;
    width: 900px;
}

#uiForm {
    width: 750px;
    margin: 0px auto 0px auto;
    text-align: center;

}




/* Elementi input.
----------------------------------------------------------*/
.editBoxSmall
{
    background-color: #FFFFFF;
    border: 1px solid #333333;
    font-family: Consolas, "Courier New";
 
}
.editBoxSmall:hover
{
    border: 1px solid #aa0000;
}
.editBoxSmall:focus
{
    background-color: #FFFFCC;
    border: 1px solid #800000;
}

.editBox
{
    background-color: #FFFFFF;
    border: 1px solid #333333;
    font-family: Consolas, "Courier New";
    font-size: 1em;
    padding: 2px; 
    width: 300px;
    height: 30px;
    line-height: 40px; 
    font-size: 17px;
}
.editBox:hover
{
    border: 1px solid #aa0000;
}
.editBox:focus
{
    background-color: #FFFFCC;
    border: 1px solid #800000;
}

.selectBox {font-size: 1.5em; width: 75px; height: 46px; padding-top:10px; text-align: center;}

.selectBox option {padding:5px}

.selectBox option:hover {
    background-color: #FFFFCC;
    border: 1px solid #800000;}

.selectBox option { 
    background-color: #FFFFFF;
    border: 1px solid #333333;}

/* Elementi button.
----------------------------------------------------------*/
.button {
    background-color: #E7DFC2;
    border: 1px solid #B49F8B;
    color: #2B1500;
    font-size: 0.9em;
    min-width: 70px; min-height:40px;
    height:45px;
    padding: 5px;
    box-sizing:border-box;  
    white-space: normal;

}
    
.button:focus
{
    background-color: #aa0000;
    color: #ffffff;    
    cursor: pointer;
}
.button:hover
{
    background-color: #aa0000;
    color: #ffffff;    
    cursor: pointer;
}

.buttonDisabled
{
    display: none;
}

.square {
    height: 48px;
    width:48px;
    white-space: normal;
}

.devil {
    background-color: #FFFFFF;
    background-image: url(Images/devil.png);
    background-repeat: no-repeat;
    background-position: top;
    height: 60px;
    width: auto;
    padding-top: 30px;
}
.inattesa {
    background-color: #FFFFFF;
    background-image: url(Images/in_attesa.png);
    background-repeat: no-repeat;
    background-position: top;
    margin-top:5px;
    height: 60px;
    width: auto;
    padding-top: 30px;
}
.MenuDashBoard {
  
    background-repeat:no-repeat; 
    background-position:top;
    height: 60px; 
    min-width:150px; 
}

.categorie {
    background-repeat:no-repeat; 
    background-position:bottom;
    color: #ffffff;
    height: 60px;
    /*min-width:60px; 
    max-width:80px;*/ 
    width:12.5%; 
    display:table;
    color: #ffffff; 
    font-size:0.9em; 
}
    .categorie b {
     display:table-cell; 
     vertical-align:middle; 
     line-height:1em;
    }
.categorie:focus
{
    background-color: #AA0000;
    color: #ffffff;    
    cursor: pointer;
}
.categorie:hover
{
    background-color: #AA0000;
    color: #eeeeee;    
    cursor: pointer;
}
.menu ul.categoria {
 overflow:hidden;
}
ul.categoria li {
  width: 12.5%;
  padding: 2px;
  box-sizing: border-box;
  display:block; 
  float:left;

}
.buttonFocus {
   background-color: #AA0000;
    color: #ffffff;    
    cursor: pointer;
}
/* Tabelle di presentazione.
----------------------------------------------------------*/
.logon {
    width: 100%; 
}

.logon tr:last-of-type td {
    padding-top: 5px;
}

#uiMenuDashBoard
{
  
    padding-right: 10px;
    padding-top: 5px; 
    padding-bottom: 2px; 
    text-align: right; 
}
#uiUser
{
  
    padding-right: 10px;
    padding-top: 5px; 
    padding-bottom: 2px; 
    text-align: right; 
}
.ricerca {
    margin: 0px auto 0px auto;    
}

.ricerca tr:first-child td:first-child input {
    font-size: 1.1em;      
    height: 24px; 
    text-align: center; 
    width: 250px; 
}

.ricerca tr:first-child td select {
    font-size: 1.1em;      
    height: 30px; 
    text-align: left; 
    width: 200px; 
}

.ricerca tr:first-child td:last-child input {    
    height: 30px;     
    width: 48px; 
}

.dashboard {
    width: 100%;
}

.dashboard td {
    width: 33%;
}

.dashboardRistorante {
    border-spacing:0;
    border: 1px solid #666666;
    padding: 2px;
    width: 100%;
}

.dashboardRistorante:hover {
    cursor: pointer;
}

.dashboardRistorante th {
    border-bottom: 1px solid #666666;
    font-size: 1.8em;
}

.dashboardRistorante tr {
    border-bottom: 1px solid #666666;
}

.dashboardRistorante td:first-child {    
    border-bottom: 1px dotted #999999;
    font-size: 1.4em;    
    padding-left: 8px;
    text-align: left;
}
.dashboardRistorante td:last-child {    
    border-bottom: 1px dotted #999999;
    font-size: 1.4em;
    font-weight: bold;
    padding-right: 8px;
    text-align: right;
}

.banner {    
    width: 100%;
}

.banner td {    
    width: 25%;
}

.bannerRistorante {
    border-spacing: 0;
    border: 1px solid #666666;
    padding: 2px;
    width: 100%;
}

.bannerRistorante:hover {
    cursor: pointer;
}

.bannerRistorante th {
    border-bottom: 1px solid #666666;
    font-size: 1.2em;
}

.calendario {    
    padding: 2px;
    width: 100%;
}

.calendario td {
    
}

.calendarioPassato {
    background-color: #ffe0e0;
    border: 2px solid #dddddd;
    color: #666666;
    cursor: pointer;
}
.calendarioPassatoSelected {
    background-color: #ffe0e0;
    border: 2px solid #000000;
    color: #666666;
    cursor: pointer;
}

.calendarioAttuale {
    border: 2px #aa0000 solid;
    color: #aa0000;
    cursor: pointer;
}

.calendarioAttuale:hover {
    border: 2px #aa0000 solid;
    background-color: #E7DFC2;
}

.calendarioFuturo {
    background-color: #eeeeee;
    border: 2px solid #dddddd;
    color: #000000;    
    cursor: pointer;
}

.calendarioFuturo:hover {
    border: 2px #aa0000 solid;
    background-color: #E7DFC2;
}

.ristoranteViste {
    margin: 0px auto 0px auto;
    width: 50%;
}
.ristoranteViste td {
    padding-left: 4px;
    padding-right: 4px;
}

.ristoranteMappa {
    margin: 0px auto 0px auto;
}

.ristoranteMappa td {
    vertical-align: top;
}

.ristoranteLista {   
    border-spacing:0;
    border-collapse:collapse; 
    margin: 10px auto 0px auto;
    min-width: 750px; 
}

.ristoranteLista tr:first-child {
    background-color: #aa0000;
    color: #ffffff; 
}

.ristoranteLista tr th {
    padding: 4px;  
}

.ristoranteLista tr td {
    border-bottom: 1px dotted #999999; 
    padding: 6px; 
}

.ristorantePrenotazioni {   
    border-spacing:0;
    border-collapse:collapse; 
    margin: 10px auto 0px auto;
    min-width: 750px; 
}

.ristorantePrenotazioni tr:first-child {
    background-color: #aa0000;
    color: #ffffff; 
}

.ristorantePrenotazioni tr th {
    padding: 4px; 
     
}

.ristorantePrenotazioni tr td {
    border-bottom: 1px dotted #999999; 
    padding: 6px; 
}

.ristoranteMonitor {   
    border-spacing:0;
    border-collapse:collapse; 
    margin: 10px auto 0px auto;
    min-width: 750px; 
}

.ristoranteMonitor tr:first-child {
    background-color: #aa0000;
    color: #ffffff; 
}

.ristoranteMonitor tr th {
    padding: 4px;  
}

.ristoranteMonitor tr td {
    border-bottom: 1px dotted #999999; 
    padding: 6px; 
}

.tavoloMappa {
    border: 1px solid #ffffff;
    margin: 0px auto 0px auto;
}

.tavoloMappa:hover {
    background-color: #ffe0e0;
    border: 1px solid #da251c;
    cursor: pointer;
}

.tavoloMappa:hover .postoNullo {
    background-color: #ffe0e0;
}

.tavoloMappa:hover .postoEtichetta {
    background-color: #ffe0e0;
}

.postoMappa {    
    width: 20px; 
}

.postoMappaCapotesta {    
    width: 20px;
}

.postoMappaCapotesta.postoLibero {    
    background-color: black;
    border:2px solid black !important;
    color: white;
}

.tavolo {
    margin: 0px auto 0px auto;
}

.posto {   
    border:1px solid;   
    height: 70px;
    width: 70px; 
}

.posto:hover {
    cursor: pointer; border-color:#0026ff;
}

.postoCapotesta { 
    height: 70px;
    width: 70px;
}

.postoCapotesta.postoLibero { 
    background-color: black;
    color: white;
}

.postoCapotesta:hover {
    cursor: pointer;
}

.postoNullo {    
    background-color: white;
}

.postoEtichetta {    
    background-color: white;
    white-space: nowrap;
}
.postoLibero1_2 {
    background-color: #AEFCAE;
    border-color: #AEFCAE;
    border:solid 2px #AEFCAE;
    color: black; 
}
.postoLibero {
    background-color: green;
    border-color: green;
    border:solid 2px green;
    color: white;
}
.postoPrenotato1_2 {
    background-color: #0B00EA; 
    border:solid 2px #0B00EA !important;
    color: black;
}
.postoPrenotato1 {
    background-color: #014401;
    border:solid 2px #014401 !important;
    color: white;
}
.postoPrenotato2 {
    background-color: #00FFFF;
    border:solid 2px #00ffff !important;
    color: black;
}
.postoPrenotato {
    background-color: gray;
    border:solid 2px gray;
    color: black;
}

.postoAttesaOccupazione {
    background-color: yellow;
    border:solid 2px yellow ;
    color: black;
}
.postoAttesaOccupazioneB {
    border:solid 2px yellow !important;
}
.postoAttesaOrdine {
    background-color: cyan;
    color: black;
    border:solid 2px cyan;
}

.postoOccupato {
    background-color: red;
    border: solid 2px red;
    color: white;
}
.postoOccupatoB { 
    border: solid 2px red !important;
}
.postoCollegato {
    background-color: #eeeeee;
    border-color: #eeeeee;
    border:solid 2px #eeeeee !important;
    color: red;
}

.postoSospeso {
    background-color: #fabfff;
    border:solid 2px #fabfff;
    color: red;
}

.postoTavolo {
    background-color: lightgray;
    color: black;
}

.prenota {
   border-top: 1px dotted #999999; 
   border-bottom: 1px dotted #999999; 
   margin: 10px auto 0px auto;  
   width: 700px; 
}

.prenotazioni {   
    border-spacing:0;
    margin: 20px auto 0px auto;  
    min-width: 550px;
    box-sizing: border-box;  
}
.prenotazioni tr:hover td{
    background-color: #ffe0e0; 
    color:#000000;
 
}
.prenotazioni tr:first-child {
    background-color: #aa0000;
    color: #ffffff; 
}

.prenotazioni tr th {
    padding: 4px;   
 
}

.prenotazioni tr td {
    border-bottom: 1px dotted #999999; 
    padding: 6px; 
}

.dettaglio {
    border-spacing:0;
    border-collapse:collapse;
    margin: 0px auto 0px auto;  
    min-width: 750px;     
}

.dettaglio tr:first-child {
    background-color: #aa0000;
    color: #ffffff; 
}

.dettaglio tr th {
    padding: 4px; 
}

.dettaglio tr td {
    border-bottom: 1px dotted #999999; 
    padding: 6px;
}


.iconaCollegamentoH {
    color: red;
    cursor: pointer;
    font-size: 2em;
    font-weight: bold;
    padding-top: 18px;
}

.iconaCollegamentoV {
    color: red;
    cursor: pointer;
    font-size: 2em;
    font-weight: bold;
    line-height: 10px;
    padding-bottom: 4px;
}

.tabellaTavoliPosti {
    border-spacing:0;         
    padding: 0px;
    width: 100%;
}

.tabellaTavoliPosti tr:first-child {
    background-color: white;
    color: #333333;
}

.tabellaTavoliPosti tr td {
    border:none;
    padding: 0 4px 0 4px;
}

.tabellaTavoliPosti tr td:first-child {
    text-align: left;
    width: 0;
}

.tabellaTavoliPosti tr td:last-child {
    text-align: left;
}

.dashboardLogs {
    border-spacing: 0;
    border: 1px solid #666666;
    padding: 2px;
    width: 100%;
}

.dashboardLogs th {
    background-color: lightgray;
    border-bottom: 1px solid #666666;
    font-size: 1.1em;
}

.dashboardLogs tr {
    border-bottom: 1px solid #666666;
}

.dashboardLogs td {    
    border-bottom: 1px dotted #999999;
    font-size: 1em;    
    padding: 0px 4px 0px 4px;
    text-align: left;
}
div.menu {
overflow:hidden !important;
}
.menu ul {
    list-style-type: none;
    padding: 0;
    margin: -2px;
   overflow: visible;

}
.menu li {
    display: inline-block; vertical-align:bottom;
}
.menu a {
    display: block;
}

.divLista ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important; 

}
.divLista ul li {
    display: inline; 
    border:0px  !important;
    padding:0px  !important;
}

.lista ul {
    list-style-type: none;
    margin: 0;
    padding: 0;

}

.lista ul li {
     background-color: #eeeeee;
    border: 1px solid #B49F8B;
    color: #2B1500;
    font-size: 1em;
    height: auto; 
    min-height:60px;
    width: 95%;
    padding: 3px; overflow:auto;
}
 
.lista ul li:focus
{
    background-color: #aa0000;
    color: #ffffff;    
    cursor: pointer;
}
.lista ul li:hover
{
    background-color: #ffffff;
    color: #000000;    
    cursor: pointer;
}
div .divLista {
 position:relative; 
 float:left; 
 padding:2px; 
 text-align:left; 
 overflow:auto;
 box-sizing:border-box; 
}

.addMenu 
{
    background-color: #aa0000 !important;
       color: #ffffff !important;  
}


.commandBar
{ padding: 10px 0 20px 0;
    width: 100%;
    margin: 5px;
    width: 100%;
    border: 0 !important;
    color: #2B1500; 
    align-content:center; 
    
}
/*---------------Monitor-----------------------------------*/

.CambioStato {
    position: fixed;
    float:left;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.TavoloMonitor { 
    border-width: 2px; 
    border-color:#000000;     
    border-style: solid;   
    height: 70px;
    width: 70px; 
    background-color:#666666;
    position:relative; 
    float:left; 
    font-weight:bold; margin:4px; 
    font-size:1.2em;  
     box-shadow: 10px 10px 5px #C4BEBE;
      border-radius: 12px;
}

.TavoloMonitor1 { 
    border-width: 2px; 
    border-color:#000000;     
    border-style: solid;   
    height: 450px;
    width: 450px; 
    background-color:#666666;
    position:relative; 
    float:left; 
    font-weight:bold; margin:4px;
    font-size:6em;  
     box-shadow: 10px 10px 5px #C4BEBE;
      border-radius: 12px;
}
.TavoloInfo{
    position:relative; 
    float:left;
    height: 70px;
    width: 40px; 
    font-size:1em; 
    margin:1px; 
    border:0px; 
    font-weight:bold; 
    color:#000000; 
    border: 1px dotted white;  
}
.TavoloInfo:hover {
 cursor: pointer;
 border: 1px dotted red; background-color:#F7CDCD;  
}
    .TavoloInfo ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important; height:70px; 
    }
    .TavoloInfo ul li { padding:0px; margin:0px; }

.TavoloInfo1{
    position:relative; 
    float:left;
    height: 450px;
    width: 160px; 
    font-size:2.5em; 
    margin:1px; 
    border:0px; 
    font-weight:bold; 
    color:#000000;
    background-color:white; 
    border: 1px dotted white;  
}

    .TavoloInfo1 ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important; height:340px; 
    }
    .TavoloInfo1 ul li { padding:0px; margin:0px; }

.TavoloContainer{
    position:relative; 
    float:left;
    height: auto;
    width: auto; 
    margin:1px; 
    border:0px; 
}

.TavoloContainer1{
    position:relative;
    float:left;
    height: auto;
    width: auto; 
    margin:1px; 
    border:0px;
    background-color:white;
}

.big-button {
   font-size: .8em !important;
}
.small-button {
   font-size: .8em !important;
}
.TavoloMonitor:hover {
    cursor: pointer;
    border-color:red;  
}

.Confermato {
        background-color:#ffffff; 
        color:#000000;
}
.Confermato:hover {
        background-color:#F9E6E5; 
} 
.CelesteChiaro {
        background-color:#0ff;
         color:#050541;
}
.Arancione {
    background-color: #ffa500;
    color: #050541;
}
.Rosso {
    background-color: #ff0000;
    color: #050541;
}
.VerdeChiaro {
        background-color:#91f25e;
         color:#0a4206;
}
.VerdeScuro {
        background-color:#0e4b05;
         color:#ffffff;
}
.Rosa {
        background-color:#f2479b;
        color:#000000 ; 
}
.Viola {
        background-color:#6e15f1;
        color:#ffffff ;
    }

#MonitorOrdinazioni {
  position: absolute;
  left: 2px;
  top:80px;
  width: 65%;
 min-height:465px; 
 border:1px solid;
 overflow:auto; 
 background-color:#EEEEEE; 
}
#MonitorRitardi {
 position:absolute;
 top:80px;
 right:2px;
 width: 34%;
 min-height:465px; 
 background-color: #F7CDCD;
 border: 1px solid red !important;
 overflow:auto;

}
   
#MonitorOrdinazioniViewer {
  position: absolute;
  left: 1%; 
  right:1%;
  top:80px;
  width: 98%;
  min-height:600px; 
  border:1px solid;
  overflow:auto; 
  background-color:#EEEEEE;
  background: url('Images/BackVisual.jpg') no-repeat center center;
    
}
#MonitorComandeViewer {
  position: absolute;
  left: 1%; 
  right:1%;
  top:80px;
  width: 98%;
  min-height:465px; 
  border:1px solid;
  overflow:auto; 
  background-color:#DA251C; 
     border-top:5px solid #F7CECD;
   border-left:5px solid #F7CECD; 
    border-right:3px solid #F7CECD;
     border-bottom:3px solid #F7CECD;
}

 .TavoloMonitor ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important; 
    height:70px; 
}
.TavoloMonitor ul li { height:20px; width:100%; vertical-align:middle; padding:3px; margin:0px; font-size:0.8em; }

 .TavoloMonitor1 ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important; 
    height:70px; 
}
.TavoloMonitor1 ul li { height:20px; width:100%; vertical-align:middle; padding:3px; margin:0px; font-size:0.8em; }

.TavoloContainer{
    position:relative; 
    float:left;
    height: auto;
    width: auto; 
    margin:1px;  
    border:0px; }

.TavoloContainer1{
    position:center; 
    float:none;
    height: auto;
    width: auto; 
    margin:1px; 
    border:0px; 
}

.Comande { 
    width: 100%; 
    font-size:2em; 
    padding-top:20px; 
    color:white; 
 
}
.Comande tr  { width:100%;
    }
.Comande tr td { width:auto; padding-left:5px; 
                 text-align:left; border-bottom:dotted 1px #F7CECD;
    }


.etichetta {
    text-align: right;
    padding-right: 3px;
    white-space: nowrap;
    color:gray;
    font-weight:bold;
}

.ElemSelezInAttesa {
    margin-left: 10px;
    margin-top: 10px;
    position: absolute;
    z-index: 999999;
    box-shadow: rgb(128, 128, 128) 5px 8px 8px;
    background-color: white;
    padding: 10px;
    border: 1px solid black;
    background-color:white;

}
/*
#contenitoreListaTavoliLiberi {
    margin-right: 15px;
    margin-top: 10px;
    position: absolute;
    z-index: 99999;
    box-shadow: rgb(128, 128, 128) 5px 8px 8px;
    background-color: white;
    padding: 10px;
    border: 1px solid black;
}
        */


#wrapper {
    position: relative;
    margin-right: 15px;
}

#contenitoreListaTavoliLiberi,
#contenitoreSituazioneTavoli {
    position: relative;
    margin-top: 10px;
    z-index: 99999;
    box-shadow: rgb(128, 128, 128) 5px 8px 8px;
    background-color: white;
    padding: 10px;
    border: 1px solid black;
    overflow-y: auto;
    max-height: 550px;
}

#contenitoreSituazioneTavoli {
    margin-top: 10px;
}

#alertCompatibilitaAttesa {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 140px;
    margin-left: -200px;
    margin-top: -70px;
    box-shadow: rgb(128, 128, 128) 5px 8px 8px;
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: white;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #aa0000;
}

#alertGenerico {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    min-height: 140px;
    margin-left: -200px;
    margin-top: -70px;
    box-shadow: rgb(128, 128, 128) 5px 8px 8px;
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: white;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #aa0000;
}
#alertLavorati {
    position: absolute;
    top: 20%;
    left: 50%;
    width: 500px;
    max-height:600px;
    min-height: 140px;
    margin-left: -250px;
    margin-top: -70px;
    box-shadow: rgb(128, 128, 128) 5px 8px 8px;
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: white;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #aa0000;
}

#StatoTavoli {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    min-height: 140px;
    margin-left: -400px;
    margin-top: -70px;
    box-shadow: rgb(128, 128, 128) 5px 8px 8px;
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: white;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #aa0000;
}
.DivContentDatiGen {
    background-color: aliceblue;
    border-bottom: dotted 3px #822222;
}
.ContentDatiGen {
    border: none;
}
.etichetta {
    vertical-align: top;
    padding-top: 3px;
    text-align: right;
    padding-right: 3px;
    padding-left: 10px;
    font-family: 'Trebuchet MS';
    color: darkgray;
    font-weight: bold;
    font-size: 12px;
}
.etichetta2, .etichetta3 {
    vertical-align:top;
    padding-top:3px;
    text-align: right;
    padding-right: 3px;
    padding-left: 10px;
    font-family: 'Trebuchet MS';
    color: black;
    font-weight: bold;
    font-size: 12px;
}

.DivContentDatiOrd {
background-color:beige;
min-height:30px;
}
.DivContentCambioStato {
    margin: 10px;
    background-color: white;
    padding: 5px;
    border-bottom: dotted 1px silver;
    text-align:center;
}

.valTab {
    vertical-align: top;
    padding-top: 3px;
    text-align: left;
    padding-left: 0px;
    padding-right: 10px;
    font-family: 'Trebuchet MS';
    color: #822222;
    font-weight: bold;
    font-size: 12px;
}
.contenitoreAddNewAttesa {
    background-color: #f1f1f1;
}

.pulsArr {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
    transition-property: background-color;
    transition-duration: 1s;
    background-color: #f1f1f1;
}

    .pulsArr:hover {
        background-color: #aa0000;
        color: white;
    }

.tabAttese td, .tabAttese2 td {
    border: solid silver 0.5px;
    padding: 2px;
    font-size:18px;
}

.tabAttese th {
    border: solid silver 0.5px;
    padding: 2px;
    text-align: center;
    background-color: cornflowerblue;
    color: white;
}

.tabAttese2 th {
    border: solid silver 0.5px;
    padding: 2px;
    text-align: center;
    background-color: burlywood;
    color: white;
}
.titoloSezRiassuntiva {
background-color:gray;
color:white;
font-weight:bold;
font-family:'Trebuchet MS';
text-align:center;
font-size:14px;
}
.dettaglioSezioneRiassuntiva {
    border: none;
    border-collapse:collapse;
}
    .dettaglioSezioneRiassuntiva td {
    padding:5px;
    }
.contTabSezione {
vertical-align:top;
}
.valore {
    font-weight: bold;
    color: black;
}






@media only screen and (max-device-width: 1224px) {
    #contenitoreListaTavoliLiberi {
        display: none;
    }
    #contenitoreSituazioneTavoli {
        display: none;
    }
}

